﻿body{
    overflow-x:hidden;
}

/* Carousel base class */
.carousel {
    height: 300px;
    background-color: #e7e7e7;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    padding: 10px;
}

/*Attraction*/

.attraction {
    color: #000;
    /*text-shadow: rgba(0, 0, 0, 0.6) 0px 1px 2px;*/
    max-height: 280px;
    max-width: 270px;
    box-shadow: 0 0 3px 1px rgba(180,180,180,0.5);
    border-radius: 5px;
    opacity: 0.9;
}

    .attraction:hover {
        opacity: 1;
        box-shadow: 0 0 3px 1px rgba(180,180,180,1);
    }

.attraction-img-wrapper {
    min-height: 200px;
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    text-align: center;
    overflow: hidden;
}

.attraction img {
    height: 200px;
    margin-bottom: 0;
    border-radius: 5px 5px 0 0;
}

@media (max-width: 1199px) {
    .carousel {
        height: 250px;
    }

    .attraction-img-wrapper {
        min-height: 150px;
    }
}

.attraction-caption {
    background-color: #fff;
    z-index: 20;
    height: 80px;
    width: 100%;
    /*text-align: center;*/
    position: relative;
    border-top: 1px solid #e7e7e7;
    padding: 5px 10px;
    border-radius: 0 0 5px 5px;
}


    .attraction-caption h4 {
        margin: 0;
        color: #000;
    }


    .attraction-caption .btn {
        position: absolute;
        bottom: 5px;
        right: 6px;
        padding: 2px 5px 0;
    }

#instances {
    margin: 20px;
}

#instancesTitle {
    color: #fff;
    font-weight: bold;
    margin: 5px 0px 1px 5px;
}

#dateWidget {
    min-width: 260px;
    text-align: center;
    position: relative;
    top: -1px;
    float:left;
}

#date {
    position: relative;
}

#calIcon {
    margin-left: 40px;
}

    #calIcon:hover {
        cursor: pointer;
    }

#sortMenu select {
    width: 150px;
    float: left;
    margin-left: 15px;
    padding: 5px 12px;
    height: 34px;
}

#sortMenu label {
    float: left;
    font-size: 23px;
    position: relative;
    color: #fff;
}

#sortMenu {
    height: 42px;
    padding-top: 4px;
    float:right;
}

.book-instance {
    float: right;
}

#instances table {
    font-size: 16px;
}

#cal {
    position: absolute;
}

.date-incrementer {
    cursor: pointer;
}

    .date-incrementer.disabled {
        opacity: 0.4;
        cursor: default;
    }

#prevDate, #nextDate, #date, #calIcon {
    float: left;
}

@media (max-width: 768px) {
    .attraction-caption h4 {
        font-size: 16px;
    }

    .panel-heading{
        padding-left:0;
    }

    #instances table {
        font-size: 14px;
    }

    .attraction-caption .btn, #instances table .btn {
        font-size: 11px;
    }

    .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
        padding:5px 8px;
    }

    #instances{
        margin-left:0;
        margin-right:0;
    }
    #calIcon{
        margin-left:10px;
    }
}

.no-more-attractions{
    
    font-size:16px;
    margin-left:10px;
    margin-right:10px;
    font-weight:bold;
}